# Yaf_Config_Simple::__set

(Yaf >=1.0.0)

Yaf_Config_Simple::__set — The __set purpose

### Beschreibung

public Yaf_Config_Simple::__set(string `$name`, string `$value`): void

Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Parameter zur Verfügung.

### Parameter-Liste

`name`

`value`

### Rückgabewerte

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open